#SBC-YBD_nav {
    position: sticky;
    top: 0;
    background-color: #fff;    
    width: 100%;
    z-index: 99999;
}

nav.tab {
    padding: 2em 0;
    /* display: table;
    margin: auto; */
}

nav.tab ul {
    display: flex;
    flex-flow: row nowrap;
    gap: 2em;
    justify-content: center;
}

.tab--item {
    text-decoration: none;  
    /*font-size: 1.5em; */
    position: relative;
}

.tab_active a { 
    padding: 0 1em 0.5em;   
    border-bottom: 6px solid var(--colour-corporate-blue);
}

.tab--wrapper span {
    display: none;
}

.tab--item strong {
    display: none;
}

@media screen and ( max-width: 850px ) {

    #SBC-YBD_nav li[data-next=false] {
        display: none;
    }    

    #SBC-YBD_nav li[data-next=true] span {
        display: inline-block;
        line-height: 2.5em;
        position: absolute;
        height: 2.5em;
        width: 2.5em;
        left: calc( 100% - 2.5em );
        background-color: black;
        color: white;
        text-align: center;
        top: 0;
        border-radius: 1.5em;
    }

    #SBC-YBD_nav div.tab--wrapper {
        padding: 0.5em 4em 0.5em 1.5em;
        background-color: #f8f8f8;
        border-radius: 1.5em;
        display: flex;
        flex-flow: row nowrap;
        gap: 1em;
        position: relative;
    }

}